# KDE kasutaja käsiraamat

Yuri
Chornoivan
Okular man page.
yurchor@ukr.net
2012-11-20
KDE töökeskkond
okular
1

# okular

universaalne dokumentide näitaja

    okular Qt võtmed KDE võtmed Okulari võtmed URL

## Kirjeldus

`okular` on mõeldud eri vormingutes dokumentide näitamiseks.

## Üldised võtmed

`--help`

  Abiteate näitamine võtmete kohta.

`--help-qt`

  Qt spetsiifiliste võtmete näitamine.

`--help-kde`

  KDE spetsiifiliste võtmete näitamine.

`--help-all`

  Kõigi võtmete näitamine.

`--author`

  Teabe näitamine autori kohta.

`-v, --version`

  Versiooniteabe näitamine.

`--license`

  Litsentsiteabe näitamine.

`--`

  Võtmete lõpp.

## Okulari võtmed

`-p, --page number`

  Määratud lehekülje avamine dokumendis.

`--presentation`

  Dokumendi avamine esitlusrežiimis.

`--unique`

  "Unikaalse isendi" kontroll.

## Argumendid

`URL`

  Avatava dokumendi aadress. PDF-dokumentide puhul võib määrata kujul dokumendi_nimi#nimega_sihtkoht, kus nimega_sihtkoht on konkreetne dokumenti põimitud nimega sihtkoht.

## Tagasiside

IRC-s irc.freenode.net #okular või e-postiga okular-devel@kde.org või veebis <http://okular.kde.org>

## Vaata ka

Põhjalikumat kasutaja dokumentatsiooni pakub help:/okular (kirjuta see &URL; &konqueror;i või käivita käsuga ``khelpcenter` `help:/okular``).

## Autoriõigus

Autoriõigus © 2002: Wilco Greven, Christophe Devriese

Autoriõigus © 2004-2005: Enrico Ros

Autoriõigus © 2005: Piotr Szymanski

Autoriõigus © 2004-2012: Albert Astals Cid

Autoriõigus © 2006-2009: Pino Toscano

Litsents: GNU Üldine Avalik Litsents, versioon 2 <http://www.gnu.org/licenses/gpl-2.0.html>